/* -- web font -- */
@import url('https://fonts.googleapis.com/css?family=Raleway');

/* -- カレンダーcss -- */
.cd-section {
	padding: 3em 5%;
	text-align: center;
	color: #333;
}

.cd-section h1 {
	font-size: 2em;
}

.cd-section p {
	margin: 1em 0;
	line-height: 1.6;
	color: #333;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media only screen and (min-width: 768px) {
	.cd-section {
		padding: 2em 10%;
	}
}

@media only screen and (min-width: 1170px) {
	.cd-section {
		padding: 2em 20%;
	}
}

.cd-modal {
	position: fixed;
 	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
	-moz-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
	transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
}

.cd-modal .cd-modal-content {
	height: 100%;
	width: 100%;
	padding: 3em 5%;
	text-align: left;
	overflow-y: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #fff;
}

.cd-modal h1 {
	color: #333;
	font-size: 38px;
	font-family: 'Raleway', sans-serif;
	font-weight: 100;
	line-height: 1.6;
	margin: 2em 0;
}

.cd-modal h2 {
	color: #333;
	font-size: 24px;
	font-family: 'Raleway', sans-serif;
	font-weight: 100;
	line-height: 1.6;
	margin: 0 0;
}

.cd-modal h3 {
	color: #333;
	font-size: 21px;
	font-weight: 100;
	line-height: 1.6;
	margin: 0 0;
}

.cd-modal h4 {
	color: #333;
	font-size: 21px;
	font-weight: 100;
	line-height: 1.6;
	margin: 0 0;
}

.cd-modal h5 {
	color: #333;
	font-size: 14px;
	font-weight: 100;
	line-height: 1.6;
	margin: 0 0;
}

.cd-modal span {
	color: #333;
}


.cd-modal p {
	color: #333;
	font-size: 16px;
	line-height: 1.6;
	margin: 0 0;
}

.cal {
	padding: 30px 0;
	border-bottom: 1px solid #333;
}

.cal:hover {
	background: #f9f9f9;
}

.modal-is-visible .cd-modal {
	z-index: 1;
	visibility: visible;
	opacity: 1;
	pointer-events: auto;
	-webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
	-moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
	transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}

.modal-is-visible .cd-modal .cd-modal-content {
	-webkit-overflow-scrolling: touch;
}

@media only screen and (min-width: 768px) {
	.cd-modal .cd-modal-content {
		padding: 4em 10%;
  }
}

@media only screen and (min-width: 1170px) {
	.cd-modal .cd-modal-content {
		padding: 6em 20%;
	}
	
	.cd-modal h1 {
		color: #333;
		font-size: 68px;
		font-family: 'Raleway', sans-serif;
		font-weight: 100;
		line-height: 1.6;
		margin: 2em 0;
	}

	.cd-modal h2 {
		color: #333;
		font-size: 40px;
		font-family: 'Raleway', sans-serif;
		font-weight: 100;
		line-height: 1.6;
		margin: 0 0;
	}

	.cd-modal h3 {
		color: #333;
		font-size: 28px;
		font-weight: 100;
		line-height: 1.6;
		margin: 0 0;
	}

	.cd-modal h4 {
		color: #333;
		font-size: 28px;
		font-weight: 100;
		line-height: 1.6;
		margin: 0 0;
	}
	
	.cd-modal h5 {
		color: #333;
		font-size: 16px;
		font-weight: 100;
		line-height: 1.6;
		margin: 0 0;
	}

	.cd-modal p {
		color: #333;
		font-size: 16px;
		line-height: 1.6;
		margin: 0 0;
	}
}

.cd-modal-action {
	position: relative;
}

.cd-modal-action .btn, .cd-modal-action .cd-modal-bg {
	display: inline-block;
	height: 3em;
	background: #f9c264;
}

.cd-modal-action .btn {
	width: 12em;
	border-radius: 0em;
	color: #333;
	line-height: 2em;
	white-space: nowrap;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: color 0.2s 0.3s, width 0.3s 0s;
	-moz-transition: color 0.2s 0.3s, width 0.3s 0s;
	transition: color 0.2s 0.3s, width 0.3s 0s;
}

.cd-modal-action .btn.to-circle {
	width: 4em;
	color: transparent;
	-webkit-transition: color 0.2s 0s, width 0.3s 0.2s;
	-moz-transition: color 0.2s 0s, width 0.3s 0.2s;
	transition: color 0.2s 0s, width 0.3s 0.2s;
}

.cd-modal-action .cd-modal-bg {
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 0;
	width: 4em;
	border-radius: 0%;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transform: translateX(-2em);
	-moz-transform: translateX(-2em);
	-ms-transform: translateX(-2em);
	-o-transform: translateX(-2em);
	transform: translateX(-2em);
	-webkit-transition: visibility 0s 0.5s;
	-moz-transition: visibility 0s 0.5s;
	transition: visibility 0s 0.5s;
}

.cd-modal-action .cd-modal-bg.is-visible {
	opacity: 1;
	visibility: visible;
}

.cd-modal-close {
	position: fixed;
	z-index: 1;
	top: 120px;
	right: 5%;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.3) url(../images/cd-icon-close.svg) no-repeat center center;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	visibility: hidden;
	opacity: 0;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
	-moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
	transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}

.no-touch .cd-modal-close:hover {
	background-color: rgba(0, 0, 0, 0.5);
}

.modal-is-visible .cd-modal-close {
	visibility: visible;
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
	-moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
	transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

@media only screen and (min-width: 768px) {
	.cd-modal-close {
		top: 180px;
	}
}
